### Method

# Gimp TextLayer get_font

since: 2.6

#### Declaration [src]

    GimpFont*
    gimp_text_layer_get_font (
      GimpTextLayer* layer
    )

#### Description [src]

Get the font from a text layer as string.

This procedure returns the font from a text layer.

Available since: 2.6

#### Return value

Type: `GimpFont`

         The font which is used in the specified text layer.

The data is owned by the instance.